@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	.products .popList a:hover {
		opacity: 0.7;
	}
	.buisiness .logoImg {
		left: inherit;
		right: 13.2%;
		top: 0;
	}
	.introduce h2 span {
		margin-right: -9px;
		display: block;
		color: #df909a;
		font-size: 4.6rem;
		font-weight: 200;
		transform: rotate(90deg);
	}
	.introduce li:nth-of-type(2n) .photoBox {
		margin-right: 0;
		margin-left: 112px;
	}
	.introduce li:nth-of-type(2n) h2 {
		padding-top: 181px;
	}
	.introduce li:nth-of-type(2n) h2 span {
		margin-right: 9px;
		transform: rotate(-90deg) translateX(-250%);
	}
	.introduce li:nth-of-type(2n) h2 span.special {
		white-space: nowrap;
		transform: rotate(-90deg) translateX(-312%);
	}
	.profile .photoBox {
		margin-left: -500px;
	}
	.mailForm .submit li input:hover {
		opacity: 0.7;
	}
	.contact .ins a:hover {
		opacity: 0.7;
	}
	.contact .must {
		font-size: 1.4rem;
		color: #df8f9a;
		position: absolute;
		top: -28px;
		left: 0;
	}
	.popBox .prev:hover, .popBox .next:hover {
		opacity: 0.7;
	}
	.thankBox .back a:hover {
		opacity: 0.7;
	}
}
.mainVisual {
	overflow: hidden;
	position: relative;
}
.mainVisual .img-ul {
	font-size: 0;
	line-height: 1;
}
.mainVisual .img-ul img {
	width: 100%;
}
.mainVisual .img-ul img {
	width: 100%;
}
.mainVisual .slick-dots {
	text-align: center;
	font-size: 0;
	line-height: 1;
	position: absolute;
	bottom: 98px;
	left: 50%;
	transform: translateX(-50%);
}
.mainVisual .slick-dots li {
	margin: 0 6px;
	width: 10px;
	height: 10px;
	display: inline-block;
	vertical-align: top;
	background-color: #fff;
	border-radius: 50%;
	cursor: pointer;
	position: relative;
	z-index: 5;
}
.mainVisual .slick-slide > div {
	position: relative;
}
.mainVisual .img-ul .list03 h2 {
	color: #fff;
}
.mainVisual .img-ul .list03 h2 span {
	opacity: 0.6;
}
.mainVisual .img-ul h2 img {
	display: inline;
	width: 163px;
}
.mainVisual .slick-dots button {
	display: none;
}
.mainVisual .slick-dots li:hover, .mainVisual .slick-dots .slick-active {
	background-color: #e1445c;
}
.mainVisual h2 {
	position: absolute;
	left: 181px;
	top: calc(50% + 9px);
}
.mainVisual h2 span {
	display: inline-block;
	margin-top: 4px;
	font-size: 6rem;
	line-height: 1;
	font-weight: 200;
	letter-spacing: 0.2em;
	position: relative;
}
.mainVisual h2 span::after {
	content: "";
	width: 996px;
	height: 1px;
	background-color: #808080;
	position: absolute;
	left: -184px;
	bottom: 1px;
}
.mainVisual h2 small {
	display: block;
	font-size: 2.3rem;
	font-weight: 200;
}
.mainVisual h2 img {
	margin: -83px 0 0 5px;
}
.message {
	margin-bottom: 235px;
	padding-top: 50px;
}
.message .comText01:first-of-type {
	margin-bottom: 64px;
}
.message .image {
	margin: 0 -8px 20px;
	display: flex;
	justify-content: space-between;
	position: relative;
}
.message .image div {
	margin: 0 8px;
}
.message .image img {
	margin-bottom: 5px;
}
.message .image span {
	margin-top: 10px;
	display: block;
	text-align: center;
	font-size: 3.2rem;
	font-weight: 400;
}
.message .image::after {
	content: "";
	width: 161px;
	height: 13px;
	background: url("../img/index/line.png") no-repeat center center / 161px auto;
	position: absolute;
	bottom: 6px;
	right: 50%;
	transform: translate(50%, -50%);
}
.bridal {
	margin-bottom: 216px;
}
.buisiness {
	margin-bottom: 264px;
	position: relative;
	background: url("../img/index/bg02.jpg") no-repeat center center / cover;
}
.buisiness p {
	color: #808080;
}
.buisiness.comSec .inner {
	padding-top: 236px;
	position: absolute;
	right: 5.2%;
	top: 0;
}
.buisiness.comSec h2 {
	margin-bottom: 47px;
}
.products .comText01 {
	margin-bottom: 83px;
}
.products .popList {
	display: flex;
	justify-content: space-between;
}
.products .popBox {
	display: none;
}
.products .popList {
	margin: 0 auto 46px;
	max-width: 1533px;
}
.products .popList a {
	display: block;
}
.products .image {
	display: flex;
	align-items: flex-end;
}
.products .popList .text p {
	text-align: center;
	font-size: 2rem;
	letter-spacing: 0.2em;
	line-height: 1.8;
}
.products .popList .text .name {
	margin-bottom: 14px;
	line-height: 1;
}
.products > p.text {
	margin-bottom: 253px;
	font-size: 20px;
	letter-spacing: 0.2em;
	line-height: 1.8;
	text-align: center;
}
.popBox .slick-initialized .slick-slide > div {
	margin: 0 10px;
	width: 762px;
}
.popBox.fancybox-content {
	padding: 0;
	background: none;
}
.popBox .slick-initialized .slick-slide .photoBox {
	margin-bottom: 20px;
}
.popBox .slick-initialized .slick-slide p {
	color: #fff;
	text-align: center;
}
.popBox .slick-initialized .slick-slide p.name {
	margin-bottom: 5px;
}
.popBox .prev, .popBox .next {
	margin-top: -25px;
	width: 28px;
	height: 28px;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	transform: translateY(-50%);
}
.popBox .prev {
	left: calc(50% - 510px);
}
.popBox .next {
	right: calc(50% - 510px);
}
.fancybox-content{
	overflow: revert;
}
.fancybox-slide--html .fancybox-close-small {
	padding: 1px;
	top: -50px;
	right: 5%;
}
.fancybox-button svg path{
	color: #fff;
}
.popBox.fancybox-slide--html {
	padding: 6px 0;
}
.introduce.content {
	margin-bottom: 245px;
	max-width: 1220px;
}
.introduce > ul > li {
	margin-bottom: 191px;
	display: flex;
	justify-content: space-between;
}
.introduce > ul > li:last-child {
	margin-bottom: 0;
}
.introduce > ul > li:nth-of-type(2n) {
	flex-direction: row-reverse;
}
.introduce h2 {
	width: 50px;
	padding-top: 156px;
	line-height: 1;
	position: relative;
}
.introduce > ul > li .imgBox {
	width: calc(100% - 50px);
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.introduce li:nth-of-type(2n) .imgBox {
	align-items: center;
	flex-direction: row-reverse;
}
.introduce h2::before {
	content: "";
	width: 1px;
	height: 132px;
	background-color: #df909a;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.introduce .textBox {
	margin: 0 18px -11px 76px;
	width: 550px;
}
.introduce p {
	margin-bottom: 43px;
	font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-size: 1.7rem;
	/*font-size: 1.9rem;*/
	line-height: 2.1;
	letter-spacing: 0.1em;
}
.introduce .innerList li {
	font-size: 1.9rem;
	line-height: 2.1;
}
.introduce .innerList li .text {
	margin-right: 30px;
}
.introduce .photoBox {
	margin-right: 121px;
	width: 398px;
}
.flow .headLine01 {
	margin-bottom: 85px;
	font-size: 3.5rem;
}
.flowBox {
	margin-bottom: 233px;
	padding: 110px 0 169px;
	background-color: #d9d7d7;
}
.flowUl {
	padding-right: 31px;
	display: flex;
	justify-content: center;
}
.flowUl li {
	margin: 0 64px;
	width: 283px;
}
.flowUl h2 {
	margin-bottom: 82px;
	height: 96px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.7rem;
	color: #fff;
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	/*font-family: "Hiragino Mincho ProN W6";*/
	position: relative;
	z-index: 2;
	box-sizing: border-box;
	/*letter-spacing: 0.5em;*/
	font-weight:200;
}
.flowUl li:not(:last-child) h2 {
	padding-right: 17px;
}
.flowUl li:first-child h2 {
	color: #000;
}
.flowUl li:not(:last-child) h2::before {
	content: "";
	width: 288px;
	height: 96px;
	background: url("../img/index/bg04.png") no-repeat center center / 288px auto;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: -1;
}
.flowUl li:first-child h2::before {
	width: 285px;
	height: 93px;
	background: url("../img/index/bg03.png") no-repeat center center / 285px auto;
}
.flowUl li:last-child h2 {
	border: 1px solid #fff;
}
.flowUl p {
	color: #fff;
	font-weight: 300;
	letter-spacing: 0.1em;
	line-height: 2;
	/*line-height: 1.17;*/
}
.speDay {
	margin-bottom: 248px;
	padding-top: 64px;
	height: 440px;
	overflow: hidden;
	position: relative;
	box-sizing: border-box;
}
.speDay p {
	margin: 0 auto;
	padding: 0 30px;
	max-width: 1484px;
	font-size: 2rem;
	line-height: 2.3;
	letter-spacing: 0.2em;
	position: relative;
	z-index: 2;
}
.profile {
	margin-bottom: 188px;
}
.profile .headLine02 {
	margin-bottom: 170px;
}
.profile .content {
	padding-left: 80px;
	max-width: 1469px;
}
.profile .imgBox {
	margin-left: -50px;
	padding-right: 53px;
	display: flex;
	justify-content: space-between;
}
.profile .textBox {
	margin-top: 125px;
	width: 1040px;
	position: relative;
	z-index: 2;
}
.profile .textBox p {
	margin-bottom: 36px;
	line-height: 2;
	letter-spacing: 0.1em;
}
.profile .textBox p span {
	display: block;
}
.contact {
	margin-bottom: 145px;
}
.comTable {
	margin-bottom: 38px;
	border-collapse: collapse;
	width: 100%;
}
.contact .headLine02 {
	margin-bottom: 266px;
}
.contact .content {
	max-width: 1500px;
	display: flex;
	justify-content: space-between;
}
.contact .left {
	width: 603px;
}
.contact .right {
	flex: 1;
}
.contact th {
	padding: 20px 20px 51px 0;
	width: 34%;
	font-weight: 300;
	text-align: left;
	vertical-align: top;
	word-break: break-all;
}
.contact td {
	padding-bottom: 51px;
	position: relative;
	text-align: left;
	vertical-align: top;
	word-break: break-all;
}
.contact tr:last-of-type td {
	padding-bottom: 0;
}
.errorMsg {
	margin-bottom: 50px;
	color: #F02125;
}
.mailForm01 td {
	padding-top: 20px;
}
.mailForm .comTable input[type="text"], .mailForm .comTable input[type="email"], .mailForm .comTable input[type="tel"], .mailForm .comTable textarea {
	padding: 0 10px;
	-webkit-appearance: none;
	width: 398px;
	height: 64px;
	color: #808080;
	font-size: 1.8rem;
	background: #d9d7d7;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
}
.mailForm .comTable input[type="tel"] {
	margin: 0 5px;
	width: 121px;
}
.mailForm .comTable input[type="tel"]:first-of-type {
	margin-left: 0;
}
.mailForm .comTable input[type="tel"]:last-of-type {
	margin-right: 0;
}
.mailForm .comTable textarea {
	padding: 10px;
	height: 397px;
	resize: vertical;
}
.mailForm .comTable select{
	width: 398px;
	height: 64px;
	color: #808080;
	font-size: 1.8rem;
	background: #d9d7d7;
	border: none;
}


.mailForm .submit {
	margin-right: -20px;
	text-align: right;
}
.mailForm .submit li {
	margin: 0 20px;
	display: inline-block;
}
.mailForm .submit li input {
	width: 202px;
	height: 44px;
	font-size: 1.7rem;
	color: #fff;
	border-radius: 22px;
	/*background: #d9d7d7 url("../img/index/icon03.png") no-repeat right 10px center / 10px auto;*/
	border: none;
	cursor: pointer;
}
.contact .right {
	text-align: center;
	position: relative;
}
.contact .right .inner {
	padding: 0 0 55px 81px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.contact .logo {
	margin-bottom: 90px;
}
.contact .ins a {
	display: block;
}
.contact .ins .text {
	margin: 0 20px;
	letter-spacing: 0.35em;
	font-size: 1.4rem;
}
.contact .ins .arrow img {
	margin-top: 9px;
}
@media all and (max-width: 896px) {
	.mainVisual {
		margin-bottom: 0;
	}
	.mainVisual .slick-dots {
		z-index: -1;
	}
	.mainVisual .img-li.list01 {
		background-image: url("../img/index/sp_main_img01.jpg") !important;
		background-position: right -98px center !important;
	}
	.mainVisual .img-ul h2 img {
		width: 90px;
		display: block;
		position: absolute;
		top: 25px;
		right: -90px;
	}
	.mainVisual h2 {
		top: inherit;
		bottom: 76px;
		left: 40px;
	}
	.mainVisual h2 span {
		margin-top: 2px;
		font-size: 3.5rem;
		letter-spacing: 0.1em;
	}
	.mainVisual h2 span::after {
		bottom: -9px;
		width: 546px;
	}
	.mainVisual h2 small {
		font-size: 1.4rem;
	}
	.mainVisual h2 img {
		margin: -58px 0 0 5px;
		width: 108px;
	}
	.message {
		margin-bottom: 66px;
		padding-top: 55px;
	}
	.message .comText01:first-of-type {
		margin-bottom: 20px;
	}
	.message .image {
		margin: 0 9px 18px;
	}
	.message .image div {
		margin: 0 2px;
		width: 46.72vw;
	}
	.message .image span {
		margin-top: 6px;
		font-size: 2.5rem;
	}
	.message .image::after {
		width: 45px;
		background-image: url("../img/index/sp_line.png");
		background-size: 45px auto;
		bottom: 8px;
	}
	.bridal {
		margin-bottom: 71px;
	}
	.buisiness {
		margin-bottom: 55px;
		padding-bottom: 14px;
		background-image: url("../img/index/sp_bg02.jpg");
	}
	.buisiness p {
		margin-left: -12px;
		color: #434343;
	}
	.buisiness.comSec .inner {
		padding-top: 110px;
		position: inherit;
		right: 0;
		transform: translateX(0);
	}
	.buisiness.comSec h2 {
		margin-bottom: 17px;
		color: #434343;
	}
	.products .comText01 {
		margin-bottom: 50px;
		font-size: 1.3rem;
		letter-spacing: 0.05em;
	}
	.products .popList {
		display: block;
	}
	.products .popList > li {
		margin: 0 81px 6px;
	}
	.products .popList > li:first-of-type {
		margin: 0 72px 13px;
	}
	.products .popList > li:last-of-type {
		margin-bottom: 0;
	}
	.products .image img {
		width: 100%;
	}
	.products .popList .text p {
		font-size: 1.6rem;
		letter-spacing: 0;
	}
	.introduce .innerList {
		margin-right: -20px;
	}
	.products > p.text {
		margin-bottom: 136px;
		font-size: 1.1rem;
		line-height: 1.85;
	}
	.introduce.content {
		margin-bottom: 103px;
	}
	.introduce > ul > li {
		margin-bottom: 65px;
		display: block;
	}
	.introduce > ul > li .imgBox {
		width: auto;
		display: block;
	}
	.introduce h2 {
		padding: 0 140px 0 0;
		position: absolute;
		top: -37px;
		left: 0;
	}
	.introduce h2::before {
		width: 132px;
		height: 1px;
		left: 0;
		transform: translateX(0);
	}
	.introduce h2 span {
		position: absolute;
		left: 144px;
		top: -8px;
		font-size: 1.5rem;
		font-weight: 200;
		color: #df909a;
	}
	.introduce > ul > li:nth-of-type(2n) h2 {
		left: inherit;
		right: 0;
	}
	.introduce > ul > li:nth-of-type(2n) h2::before {
		left: inherit;
		right: 0;
	}
	.introduce > ul > li:nth-of-type(2n) h2 span {
		left: inherit;
		right: 152px;
	}
	.introduce > ul > li:nth-of-type(2n) h2 span.special {
		white-space: nowrap;
	}
	.introduce .textBox {
		margin: 0 55px 0 64px;
		width: auto;
	}
	.introduce p, .introduce .innerList li {
		margin-bottom: 0;
		font-size: 1.3rem;
		line-height: 2.15;
		font-feature-settings: "palt";
		-moz-font-feature-settings: "palt";
	}
	.introduce .innerList li {
		display: flex;
		justify-content: space-between;
		margin-right: 20px;
	}
	.introduce .innerList li .text {
		margin-right: 5px;
		flex-shrink: 0;
	}
	.products .popList .text .name {
		margin-bottom: 3px;
	}
	.introduce .photoBox {
		margin: 0 69px 23px 76px;
		width: auto;
	}
	.introduce .photoBox img {
		width: 100%;
	}
	.flow .headLine01 {
		margin-bottom: 33px;
		padding-bottom: 4px;
		width: 226px;
		font-size: 2rem;
	}
	.flowBox {
		margin-bottom: 57px;
		padding: 29px 0 60px;
	}
	.flowUl {
		padding: 0;
		display: block;
	}
	.flowUl li {
		margin: 0 62px 90px;
		max-width: inherit;
		width: auto;
		display: flex;
	}
	.flowUl li:last-of-type {
		margin-bottom: 0;
	}
	.flowUl li .textBox{
		width: calc(100% - 71px);
	}
	.flowUl h2 {
		margin: 0 17px;
		padding: 0 20px;
		width: 33px;
		min-height: 102px;
		height: inherit;
		font-size: 1.3rem;
		line-height: 1;
		box-sizing: border-box;
		-webkit-writing-mode: tb-rl;
		-webkit-writing-mode: vertical-rl;
		writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}
	.flowUl li:first-child h2 {
		color: #808080;
	}
	.flowUl li:not(:last-child) h2::before {
		width: 112px;
		height: 40px;
		background-size: 112px auto;
		top: calc(50% - 8px);
		transform: rotate(90deg);
		left: -35px;
	}
	.flowUl li:last-child h2 span {
		display: block;
	}
	.flowUl p {
		margin-top: 5px;
		font-size: 1.3rem;
		line-height: 1.62;
		letter-spacing: 0.1em;
	}
	.speDay {
		margin-bottom: 74px;
		padding-top: 0;
		height: inherit;
	}
	.speDay p {
		margin: 0 auto;
		width: 190px;
		font-size: 1.3rem;
		letter-spacing: 0.18em;
		line-height: 1.92;
	}
	.profile {
		margin-bottom: 60px;
	}
	.profile .headLine02 {
		margin-bottom: 46px;
	}
	.profile .content {
		padding-left: 0;
	}
	.profile .imgBox {
		margin: 0 46px;
		display: block;
		padding: 0;
	}
	.profile .textBox {
		margin-left: -13px;
		margin-top: 30px;
		width: auto;
	}
	.profile .textBox p {
		margin-bottom: 15px;
	}
	.profile .textBox p span {
		margin-bottom: 15px;
	}
	.contact {
		margin-bottom: 30px;
	}
	.comTable {
		margin-bottom: 50px;
	}
	.contact .headLine02 {
		margin-bottom: 44px;
	}
	.contact .content {
		display: block;
	}
	.contact .left {
		margin: 0 40px 50px;
		width: auto;
	}
	.contact th {
		padding-bottom: 8px;
		width: 100%;
		display: block;
		font-size: 1.3rem;
		box-sizing: border-box;
	}
	.contact td {
		padding-bottom: 0;
		width: 100%;
		/* font-size: 1.3rem; */
		display: block;
		box-sizing: border-box;
	}
	.errorMsg {
		margin-bottom: 20px;
		font-size: 1.3rem;
	}
	.mailForm01 td {
		padding: 0 0 30px;
	}
	.mailForm .comTable input[type="text"], .mailForm .comTable input[type="email"], .mailForm .comTable input[type="tel"], .mailForm .comTable textarea {
		width: 100%;
		height: 38px;
		font-size: 1.3rem;
	}
	.mailForm .comTable input[type="tel"] {
		margin: 0 17px;
		width: calc((100% - 78px)/3);
	}
	.contact .must {
		margin-left: 31px;
		display: inline-block;
		font-size: 1rem;
		font-weight: 600;
		color: #df8f9a;
	}
	.mailForm .comTable textarea {
		height: 203px;
	}
	.mailForm .submit {
		margin-right: 0;
		text-align: center;
	}
	.mailForm .submit li {
		display: block;
		margin-bottom: 20px;
	}
	.mailForm .submit li input {
		width: 144px;
		height: 40px;
		font-size: 1.3rem;
		background: #d0505f url("../img/index/icon03.png") no-repeat right 10px center / 10px auto;
	}
	.contact .right .inner {
		padding: 0;
		position: inherit;
		left: inherit;
		transform: translate(0);
	}
	.contact .logo {
		margin-bottom: 41px;
	}
	.contact .logo img {
		width: 125px;
	}
	.contact .img {
		margin-left: 26px;
	}
	.contact .img img {
		margin: -9px -10px 0 0;
	}
	.contact .ins .arrow {
		margin-top: -1px;
		display: block;
	}
	.contact .ins .arrow img {
		width: 70px;
		background-size: 70px auto;
	}
	.popBox .slick-initialized .slick-slide > div {
		width: 262px;
	}
	.popBox .prev {
		left: 20px;
	}
	.popBox .next {
		right: 20px;
	}
}
.popBox {
	display: none;
}
.speDay .parallaxBox {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.speDay .parallaxCon {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
@media all and (max-width: 896px) {
	.speDay .spBox {
		margin-bottom: 30px;
		position: relative;
		height: 450px;
		overflow: hidden;
	}
	.speDay .spBox .parallaxBox img {
		margin-left: -60%;
		max-width: inherit;
		width: 220%;
	}
}
@media all and (max-width: 374px) {
	.mainVisual h2 {
		left: 18px;
	}
	.mainVisual h2 span {
		font-size: 3rem;
	}
	.mainVisual .img-ul h2 img {
		width: 89px;
	}
	.products .comText01 {
		line-height: 1.5;
	}
	.introduce .photoBox {
		margin: 0 30px 23px;
	}
	.introduce .textBox {
		margin: 0 30px;
	}
	.introduce .innerList li span {
		display: block;
	}
	.flowUl li {
		margin: 0 12px 90px;
	}
	.speDay .spBox {
		height: 300px;
	}
}
/*thanks*/
.thankBox {
	margin: 80px auto;
}
.thanks {
	margin-bottom: 40px;
	font-size: 2rem;
	text-align: center;
}
.back {
	text-align: center;
}
@media all and (max-width: 896px) {
	.thankBox .content {
		margin: 0 30px;
	}
	.thanks {
		font-size: 1.3rem;
	}
	.thankBox .back a {
		font-size: 1.3rem;
	}
}
@media all and (-ms-high-contrast:none) {
	.introduce h2 span {
		margin-right: -3px;
	}
}



/*morimiki add*/

.flowUl h4 {
	/* margin-bottom: 82px; */
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.7rem;
	color: #df909a;
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	/*font-family: "Hiragino Mincho ProN W6";*/
	position: relative;
	z-index: 2;
	box-sizing: border-box;
	/*letter-spacing: 0.5em;*/
	font-weight:200;
}
.flowUl li:not(:last-child) h4 {
	padding-right: 17px;
}
.flowUl li:first-child h4 {
	color: #000;
}
.flowUl li:not(:last-child) h4::before {
	content: "";
	width: 100%;
	height: 48px;
	background: url("../img/index/bg03b.png") no-repeat center center / 288px auto;
	position: absolute;
	/* left: 0; */
	top: 50%;
	transform: translateY(-50%);
	z-index: -1;
}
.flowUl li:first-child h4::before {
	width: 100%;
	height: 93px;
	background: url("../img/index/bg03b.png") no-repeat center center / 285px auto;
}
.flowUl li:last-child h4 {
	border: 1px solid #fff;
}

.btn--pink,
a.btn--pink {
	color: #fff;
	font-size: 1.3rem;
	/* background-color: #df909a; */
}
.btn--pink:hover,
a.btn--pink:hover {
  color: #fff;
  
}




/*nanami*/
.comText01{
	font-size: 16px;
}
.headLine01,.headLine02{
	font-size: 3.7rem;
}
.comSec p{
	font-size: 16px;
}
.products .popList .text p{
	font-size: 16px;
}
.products > p.text{
	font-size: 16px;
}
.introduce .innerList li{
	font-size: 16px;
}
.introduce p{
	font-size: 16px;
}
.flow .headLine01{
	font-size: 32px;
}
.headLine01{
	padding: 0;
}
.flowUl h2{
	font-size: 16px;
}
.sanserif{
	font-size: 16px;
}
.speDay p{
	font-size: 16px;
}
.profile .textBox p{
	font-size: 16px;
}
.contact th{
	font-size: 16px;
}
.profile .textBox p{
	font-size: 16px;
}
.message .image img{
	width: 80%;
}
.message .image div{
	text-align: center;
}
.logoImg img{
	max-width: 70%;
}
.image img{
	max-width: 80%;
}
.products .image{
	justify-content: center;
}
.mailForm .comTable input[type="tel"]{
	width: 120px;
}
.logo img{
	max-width: 70%;
}
.message{
	margin-bottom: 100px;
}
.mainVisual h2 span{
	font-size: 5rem;
}
.mainVisual h2 small{
	font-size: 24px;
}
.gnavi_text span{
 font-size: 16px;
}
#gFooter{
	font-size: 16px;
}
#gFooter .privacy a{
	font-size: 16px;
}
.flow .headLine01{
	font-size: 30px;
}
.buisiness{
	margin-bottom: 100px;
}
.speDay{
	margin-bottom: 100px;
}
.profile{
	margin-bottom: 100px;
}
.bridal{
	margin-bottom: 0;
}
.introduce > ul > li .imgBox{
	align-items: center;
}
.mainVisual .img-ul h2 img{
	width: 100px;
}
.mainVisual h2 img{
	margin: -22px 0 0 20px;
}
.hBox .ins{
	margin-left: 46px;
    margin-top: 5px;
}



@media only screen and (max-width: 520px) {
	.mainVisual h2 span{
		font-size: 32px;
	}
	.mainVisual h2 small{
		font-size: 16px;
	}
	.mainVisual .img-ul h2 img{
        width: 60px !important;
		padding-top: 5px;
	}
	
	.mainVisual h2 img{
		margin: -22px 0 0 20px !important;
		}
		
    .topins{
         position: absolute;
		 top: 24px;
		}
		
	.mailForm .comTable input[type="tel"]{
         width: 70px;
		}

}

